---
apiVersion: v1
kind: Namespace
metadata:
  name: minikube-app
  labels:
    name: minikube-app

---
apiVersion: v1
kind: Namespace
metadata:
  name: minikube-proxy
  labels:
    name: minikube-proxy